Sage 100 Version 8.0.1 – Neue Systemvoraussetzungen ab Herbst 2017

Überprüfen Sie Ihre Systeme auf die kommenden Systemvoraussetzungen.
Die aktualisierten Systemvoraussetzungen für die Sage 100 Version 8.0.1 im Herbst sind ab sofort verfügbar. Damit haben Sie rechtzeitig die Möglichkeit, Ihre Systeme auf die neuen Systemvoraussetzungen zu überprüfen.

Bitte beachten Sie diese neuen Systemvoraussetzungen insbesondere dann, wenn Sie aktuell eine neue Version der Sage 100 installieren.

Die neuen Systemvoraussetzungen haben Ihre Gültigkeit erst ab Sage 100 Version 8.0.1. Ungeachtet dessen empfehlen wir, diese beim Betrieb der aktuellen Sage 100 Version 7.1 und 8.0 ebenfalls schon zu beachten.

Sage100_Systemvoraussetzung_Version_8.0.1 (1)